/* CSS Document */

* {
  margin: 0;
  padding: 0;
}


/* Desktop */
@media only screen and (min-device-width: 750px) {

body {
  background-color: #eee;
  font: 300 20px/1.5em Proxima Nova, sans-serif;
  color: #eee;
}
nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #eee;
  display: flex;
  width: 100%;
  height: 120px;
  justify-content: space-between;

}
nav a img {
  padding: 10px 20px;
  width: 250px;
}
nav a.icon {
  color: black;
  display: none;}
ul {
  display: flex;
  padding-right: 20px;
}
ul.MainMenu li {
  list-style: none;
  display: inline-block;
  float: left;
}
ul.MainMenu li a {
  display: block;
  text-decoration: none;
  color: #4e4138;
  padding: 60px 20px 0;
  line-height: 60px;
}
ul.MainMenu li a:hover {
  color: #F89522;
  text-decoration: underline;

}
ul.socialmedia li a {
  padding: 60px 8px 0;
  width: 40px;
  display: block;
  text-decoration: none;
  color: #4e4138;
  line-height: 60px;
}
ul.socialmedia li  {
list-style: none;
  display: inline-block;
  float: left;
  }
main {
  display: block;
}
main div {
  height: 300px;
}
main div.home {
  min-height:470px;
  background-image: url('bgimage1.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

main div.home div a{
float:right;
height:35px;
padding-top:5px;

}

main div.home div a img{
height:35px;
}

main div.locate {
  min-height: 470px;
  
}
main div.locateleft {
  float: left;
  width: 50%;
  height: 100%;
}
main div.locateright {
  float: right;
  width: 50%;
  height: 100%;
  text-align: center;
}

main div.locate iframe {
  min-width: 100%;
  min-height: 100%;
 }
main div.contact {
  background-color: #4e4138;
  height: 300px;
  padding: 50px;
}
main div.contact div.locateright img {
  max-height: 300px;
  width: auto;
  background-color: whitesmoke;
  border-radius: 10px;
}
main div.contact a {
    text-decoration: none;
    color: #eee;
  }
footer {
  background-color: #272727;
  display: table;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  height: 50px;
}
footer span {
  display: table-cell;
  vertical-align: bottom;
  color: #5f6368;
}
}

/* Mobile upto 750px */
@media only screen and (max-device-width: 749px) {
body {
  background-color: #eee;
  font: 300 20px/1.5em Proxima Nova, sans-serif;
  color: #eee;
}
nav {
display:block;
overflow:hidden;
   top: 0;
  background-color: #eee;
  width: 100%;
  justify-content: space-between;

}
nav a.Logo {
  display: block;
  margin: 10px 20% 0px 10px;
  width: 80%;
}

nav a.icon {
  color: black;
  display: block;
  position: absolute;
  top: 0;
  right:0;
  width: 20vw;
  height: 20vw;
}

i.barContainer {
    display: inline-block;
    cursor: pointer;
    width:100%;
    height:60%;
    position: absolute;
    text-align: center;
    top: 40%;
        }
.bar1, .bar2, .bar3 {

  width: 50%;
  height: 6%;
  background-color: #333;
  transition: 0.4s;
  margin: 10% 10% 0% 10%;
  }
/* Rotate first bar */
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
  opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-30px, -30px) ;
  transform: rotate(45deg) translate(-30px, -30px) ;
}



ul.MainMenu {
  display: none;
  padding-right: 20px;

}

ul.MainMenu li {
  list-style: none;
  display: block;


}
ul.MainMenu li a {
  display: block;
  text-decoration: none;
  color: #4e4138;
  padding: 60px 60px 0;
  font-size:8vw;
  height:10vw;
  text-align: right;
}
ul.MainMenu li a:hover {
  color: #F89522;
  text-decoration: underline;
}

ul.socialmedia {display:none;
text-align: center;

}
ul.socialmedia li  {
display: inline-block;
  padding: 2vw;
  width: 10vw;
  height: 10vw;
  margin:auto;
}
main {
  display: block;
}
main div {

}
main div.home {
   min-height:100vw;

  background-image: url('bgimage1.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
main div.home div a{
float:right;
height:10vw;
padding:1vw;

}

main div.home div a img{
height:10vw;
}

main div.locate {
  height: 100vw;


}


main div.locate iframe {
  min-width: 100%;
  min-height: 100%;

}
main div.contact {
font-size:4.5vw;
line-height:5vw;
display:block;
  background-color: #4e4138;
  padding: 50px;
  height:unset;
}
main div.locateright {

    text-align: center;
    padding-top: 5vw;
}
main div.contact div.locateright img {
  max-height: 80vw;
  width: auto;
  background-color: whitesmoke;
  border-radius: 10px;

}

main div.contact a {
    text-decoration: none;
    color: #eee;
  }
footer {

  background-color: #272727;
  display: table;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  height: 20vw;
}

footer span {
font-size:4.5vw;
line-height:9vw;
  display: table-cell;
  vertical-align: bottom;
  color: #5f6368;
}
}